#atom {
	position:absolute;
	/*top:55px;*/
	right:0;
	width:449px;
	height:499px;
	background:url(images/home/header-atom.gif) no-repeat center center;
}
#atom #atom_ball7 {
	position:absolute;
	margin-left:35px;
	margin-top:35px;
	display:none;
	width:102px;
	height:29px;
	background:url("images/hover.png") no-repeat center center;
}
#atom #product_container .product {
	z-index:40;
	width:50px;
	height:50px;
	background:url("images/home/header-feature-ball.png") no-repeat center center;
	position:absolute;
}
#atom #product_container .product.p0 {
	top:40px;
	left:197px;
}
#atom #product_container .product.p1 {
	top:130px;
	left:340px;
}
#atom #product_container .product.p2 {
	top:295px;
	left:340px;
}
#atom #product_container .product.p3 {
	top:375px;
	left:197px;
}
#atom #product_container .product.p4 {
	top:290px;
	left:60px;
}
#atom #product_container .product.p5 {
	top:130px;
	left:60px;
}
#atom #product_container .product:hover {
	z-index:999;
}
#atom #product_container .product:hover .tooltip {
	visibility:visible;
	top:-92px;
	opacity:1;
	left:-340px;
}
#atom #product_container a.tooltip {
	display:block;
	visibility:hidden;
	opacity:0;
	position:absolute;
	top:-92px;
	left:-320px;
	z-index:99;
	width:340px;
	height:228px;
	background:url("images/home/tooltip-background-v2.png") no-repeat center center;
	text-decoration:none;
-webkit-transition:left .2s, opacity .2s;
-moz-transition:left .2s, opacity .2s;
transition:left .2s, opacity .2s;
}
#atom #product_container a.tooltip .inner {
	padding:20px;
}
#atom #product_container a.tooltip .icon_column {
	width:69px;
	height:188px;
	float:left;
	margin-right:10px;
	margin-top:5px;
}
#atom #product_container a.tooltip .text_column {
	margin-left:79px;
	vertical-align:top;
	width:210px;
	margin-top:10px;
}
#atom #product_container a.tooltip .icon_1 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic1.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip .icon_2 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic2.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip .icon_3 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic3.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip .icon_4 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic4.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip .icon_5 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic5.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip .icon_6 {
	width:69px;
	height:64px;
	background-image:url("images/home/ic6.png");
	background-repeat:no-repeat;
}
#atom #product_container a.tooltip h3 {
	font-size:18px;
	color:#333;
	text-shadow:#fff 0 1px 0;
	display:inline-block;
	margin-bottom:5px;
	padding-bottom:5px;
}
#atom #product_container a.tooltip p {
	color:#666;
	text-shadow:#fff 0 1px 0;
	line-height:20px;
	width:210px;
	padding-bottom:0;
	margin-bottom:10px;
	font-size:13px;
	margin-top:-4px;

}
#atom #product_container a.tooltip .learn-more {
	font-weight:bold;
	display:inline-block;
	color:#3b78c5;
	text-shadow:#fff 0 1px 0;
	font-size:16px;
	line-height:14px;
	text-decoration:none;
	padding-right:12px;
}
#atom #product_container a.tooltip .learn-more em {
	display:inline-block;
	background-position:0 0;
	height:10px;
	width:5px;
	position:relative;
	top:1px;
}
#atom #product_container a.tooltip .learn-more:visited {
	color:#3b78c5;
}
#atom #product_container a.tooltip .learn-more:hover {
	text-decoration:underline;
}
#atom #product_container a.tooltip.promotion_builder .icon {
	background-position:5px 5px;
}
#atom #product_container a.tooltip.messenger .icon {
	background-position:5px -64px;
}
#atom #product_container a.tooltip.page_manager .icon {
	background-position:5px -128px;
}
#atom #product_container a.tooltip.analytics .icon {
	background-position:5px -192px;
}
#atom #product_container a.tooltip.monitor .icon {
	background-position:5px -256px;
}
#atom #product_container a.tooltip.ads .icon {
	background-position:5px -320px;
}
#atom:hover #product_container .product {
	display:block;
}